---

Four New Linux Kernel Vulnerabilities Patched in Ubuntu 14.10 (Utopic Unicorn)

Canonical announced that Ubuntu 14.10 (Utopic Unicorn) received an important kernel update. The new kernel update patches four security issues (CVE-2015-2150, CVE-2015-2666, CVE-2015-2830, and CVE-2015-2922) that have been discovered in the upstream Linux 3.16 kernel packages by various developers and are used in both Ubuntu 14.10 and Ubuntu 14.04.2 LTS operating systems.